Subject: Product Support-Madison Park Coffee Table
From: vikrant netke <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sat, 25 Jun 2022 20:53:29 -0500

Hello,
I am an owner of the following product that I purchased from amazon
(Madison Park Parker Coffee Tables-Solid Wood, Two-Tone Finish with Lower
Storage Shelf Modern Mid-Century Accent Living Room Furniture, Medium,
Off-White/Pecan)
I purchased the table on July 21,2021. Since then, the white top has
incurred damage from various elements over the time.
Would it be possible to only buy the white table top?
Please let me know if its a possibility and how much it would cost.
Attached is the screenshot of the oder from amazon

Thank You
Vikrant Netke
Amazon Order# 112-0640296-9051432